Bug 993461 - [EAP610 development guide translation to Japanese] 14.2.6. About the Security Extension Architecture
[EAP610 development guide translation to Japanese] 14.2.6. About the Security...
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mandar Joshi
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 22:13 EDT by Hisanobu Okuda
Modified: 2015-08-31 22:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.13 Build Name: 11864, Development Guide-6.1-3 Build Date: 06-08-2013 05:04:42 Topic ID: 31325-480876 [Specified]
Last Closed: 2015-07-20 03:10:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-08-05 22:13:17 EDT
Title: セキュリティー拡張アーキテクチャーについて

Describe the issue:
JaasSecurityManager and JaasSecurityManagerService MBean and JaasSecurityDomain MBean are missing in EAP6.x

Suggestions for improvement:
Please remove the descriptions on the classes and add a new one for the new security extensions. The original text also should be fixed.

Additional information:

Note You need to log in before you can comment on or make changes to this bug.